Blog Pessoal sobre Informática, Internet, Jogos e afins…
publicado por heldertsantos | Sexta-feira, 14 Setembro , 2007, 10:35
A Microsoft está a forçar todos os utilizadores que ainda usam versões antigas do Msn Messenger e Windows Live Messenger a actualizarem para a versão mais recente, o Windows Live Messenger 8.1. O motivo é as falhas de segurança que afectam as versões antigas do software.
Os utilizadores que tentarem usar as versões antigas são informados que têm de efectuar a actualização e não conseguem efectuar o Login.

Anonymous a 16 de Setembro de 2007 às 09:59
Mudem para o aMSN. Não é da M$ e funciona.

Twitter

Setembro 2007
D
S
T
Q
Q
S
S

1

2
3
4
5
6
7
8

9
12
15

16
20
22

23
24
25
27
29

30


pesquisar neste blog